import AppLayout from '@/components/layout/Index.vue'

const routes = [
  {
    path: '/app',
    component: AppLayout,
    props: { sidebar: false },
    meta: { title: '应用管理' },
    children: [
      { path: '', component: () => import('./views/List.vue'), meta: { title: '应用列表' } },
      {
        name: 'appView',
        path: ':id',
        component: () => import('./views/Detail.vue'),
        props: true,
        meta: { title: '应用详情' }
      }
    ]
  }
]

export { routes }
