const routes = [
  {
    path: '/settings',
    component: () => import('@/components/layout/Index.vue'),
    // meta: { title: '设置' },
    children: [
      {
        path: 'roles',
        component: () => import('./views/List.vue')
        // meta: { title: '角色管理' }
      },
      {
        name: 'roleUsers',
        path: 'roles/:id/users',
        component: () => import('./views/Users.vue'),
        props: true
        // meta: { title: '角色成员' }
      }
    ]
  }
]

export { routes }
